
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32825.248
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PlumbingRepair", "PlumbingRepair\PlumbingRepair.csproj", "{F0AEA1F3-7D99-4EC1-B79F-97E6927ECBCA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PlumbingRepairDataModels", "PlumbingRepairDataModels\PlumbingRepairDataModels.csproj", "{90DD7D7A-91FD-403D-8D3A-FE8842AA5848}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PlumbingRepairContracts", "PlumbingRepairContracts\PlumbingRepairContracts.csproj", "{5200A7ED-CC3F-4602-984D-1B56A43A50D2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PlumbingRepairBusinessLogic", "PlumbingRepairBusinessLogic\PlumbingRepairBusinessLogic.csproj", "{3C711D99-7E84-4B26-8312-7C10A360BD54}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PlumbingRepairListImplement", "PlumbingRepairListImplement\PlumbingRepairListImplement.csproj", "{9B17B17E-1201-4B23-ACCD-EF7F4495E4B7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PlumbingRepairFileImplement", "PlumpingRepairFileImplement\PlumbingRepairFileImplement.csproj", "{BA7E2CE6-7797-42C7-931C-40C48EA521C7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PlumbingRepairRestApi", "PlumbingRepairRestApi\PlumbingRepairRestApi.csproj", "{96133F01-9E2F-4767-8CD8-811D8806E930}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PlumbingRepairClientApp", "PlumbingRepairClientApp\PlumbingRepairClientApp.csproj", "{C8A5024D-9529-452F-AAF3-9EDEEFED6758}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PlumbingRepairDatabaseImplement", "PlumbingRepairDatabaseImplement\PlumbingRepairDatabaseImplement.csproj", "{A7874FFC-162B-4B6E-92CD-EA265B9E35F1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F0AEA1F3-7D99-4EC1-B79F-97E6927ECBCA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F0AEA1F3-7D99-4EC1-B79F-97E6927ECBCA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F0AEA1F3-7D99-4EC1-B79F-97E6927ECBCA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F0AEA1F3-7D99-4EC1-B79F-97E6927ECBCA}.Release|Any CPU.Build.0 = Release|Any CPU
		{90DD7D7A-91FD-403D-8D3A-FE8842AA5848}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{90DD7D7A-91FD-403D-8D3A-FE8842AA5848}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{90DD7D7A-91FD-403D-8D3A-FE8842AA5848}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{90DD7D7A-91FD-403D-8D3A-FE8842AA5848}.Release|Any CPU.Build.0 = Release|Any CPU
		{5200A7ED-CC3F-4602-984D-1B56A43A50D2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5200A7ED-CC3F-4602-984D-1B56A43A50D2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5200A7ED-CC3F-4602-984D-1B56A43A50D2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5200A7ED-CC3F-4602-984D-1B56A43A50D2}.Release|Any CPU.Build.0 = Release|Any CPU
		{3C711D99-7E84-4B26-8312-7C10A360BD54}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3C711D99-7E84-4B26-8312-7C10A360BD54}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3C711D99-7E84-4B26-8312-7C10A360BD54}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3C711D99-7E84-4B26-8312-7C10A360BD54}.Release|Any CPU.Build.0 = Release|Any CPU
		{9B17B17E-1201-4B23-ACCD-EF7F4495E4B7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9B17B17E-1201-4B23-ACCD-EF7F4495E4B7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9B17B17E-1201-4B23-ACCD-EF7F4495E4B7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9B17B17E-1201-4B23-ACCD-EF7F4495E4B7}.Release|Any CPU.Build.0 = Release|Any CPU
		{BA7E2CE6-7797-42C7-931C-40C48EA521C7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BA7E2CE6-7797-42C7-931C-40C48EA521C7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BA7E2CE6-7797-42C7-931C-40C48EA521C7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BA7E2CE6-7797-42C7-931C-40C48EA521C7}.Release|Any CPU.Build.0 = Release|Any CPU
		{96133F01-9E2F-4767-8CD8-811D8806E930}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{96133F01-9E2F-4767-8CD8-811D8806E930}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{96133F01-9E2F-4767-8CD8-811D8806E930}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{96133F01-9E2F-4767-8CD8-811D8806E930}.Release|Any CPU.Build.0 = Release|Any CPU
		{C8A5024D-9529-452F-AAF3-9EDEEFED6758}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C8A5024D-9529-452F-AAF3-9EDEEFED6758}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C8A5024D-9529-452F-AAF3-9EDEEFED6758}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C8A5024D-9529-452F-AAF3-9EDEEFED6758}.Release|Any CPU.Build.0 = Release|Any CPU
		{A7874FFC-162B-4B6E-92CD-EA265B9E35F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A7874FFC-162B-4B6E-92CD-EA265B9E35F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A7874FFC-162B-4B6E-92CD-EA265B9E35F1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A7874FFC-162B-4B6E-92CD-EA265B9E35F1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {43935292-A267-4091-AA00-3ADAEF39D15B}
	EndGlobalSection
EndGlobal
